{
  "name": "Innerer Kompass",
  "description": "Dies heißt nicht mehr und nicht weniger, als dass der Held immer – auf dem Land, in der Stadt oder gar unterirdisch – weiß, wo Norden ist. Dadurch sind alle Orientierungs-Proben (oder Wildnisleben / Gassenwissen-Proben zu Orientierungszwecken) um 7 Punkte erleichtert, auf See oder in der Wüste sogar um bis zu 14 Punkte (Meisterentscheidung). Innerer Kompass beinhaltet den Vorteil Richtungssinn und kann daher nicht mit diesem kombiniert werden, wer jedoch aus Rasse, Kultur oder Profession Richtungssinn mitbringt, kann Inneren Kompass für 4 GP erwerben.",
  "auswahl": [
    {
      "name": "Innerer Kompass I",
      "mod": [
        {
          "talent": "Orientierung",
          "value": 7
        },
        {
          "talent": "Wildnisleben",
          "value": 7
        },
        {
          "talent": "Gassenwissen",
          "value": 7
        }
      ]
    },
    {
      "name": "Innerer Kompass II",
      "mod": [
        {
          "talent": "Orientierung",
          "value": 14
        },
        {
          "talent": "Wildnisleben",
          "value": 14
        },
        {
          "talent": "Gassenwissen",
          "value": 14
        }
      ]
    }
  ]
}
